/*  Standard colors from od_facts.php

$od_od = "6E6028";  //Olive drab background for header blocks
				//Formerly #808000
$od_stencil = "EABE1F";    //Yellow font color for header text
				//  Formerly #FFCC00
$od_boxback = "ffffcc";	//Buff color for ad boxes and select boxex

*/

/* Classes for Page Header upper right navagation strip */ 

a.urstrip:link, a.urstrip:active, a.urstrip:visited { 
	text-decoration: none; 
	}

a.urstrip:hover { 
	text-decoration: underline;
	}

a.urstrip {		
	color: #EABE1F; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:  8pt;
	}

/* Classes for Breadcrumbs */ 

td.breadcrumbs {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:  8pt;
	color: #ffffff;
	}

a.breadcrumbs {
	color: #ffffff; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:  8pt;
	}

a.breadcrumbs:link, a.breadcrumbs:active, a.breadcrumbs:visited { 
	text-decoration: none; 
	}

a.breadcrumbs:hover { 
	text-decoration: underline;
	}

/* Classes for Body Content  */

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
     	background-color: white;
     	color: black; 
}

span.note {
	font-size: 0.8em;
	font-style: italic;
}

H1 {	
	font-size : 12pt; 
	}
	
P, LI, TD {
	font-size : 10pt;
}

LI.directory {
	font-size : 8pt;
}

BLOCKQUOTE {
	font-size : 9pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
}

/* Classes for the Navigation Bar in the Header */

a.navbar {
	font-size: 75%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 2px 8px;
	border-top: 1px solid #cccccc;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
	border-left: 1px solid #cccccc;
	text-align: center;
	min-width: 75px;
}
a.navbar:link { 
	background-color: #ffffcc; 
	color: #ff0000;
	text-decoration: none;
	}
a.navbar:visited {
	background-color: #ffffcc; 
	color: #ff0000;
	text-decoration: none;
	}
a.navbar:hover { 
	background-color: #ffffcc; 
	color: red;
	border-color: black #cccccc #cccccc black;
	text-decoration: none;
	}
a.navbar:active { 
	background-color: #EABE1F; 
	color: #ff0000; 
	text-decoration: none;
	}

/* Classes for the Supplier Index in Footer */
.suppliers {
	width: 12em;
	height: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: red;
	background-color: #ffffcc;
	border-color: #EABE1F;
}

.submit-button {
	color: #ff0000;
	background: #ffffcc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	border: 1px #cccccc outset
	width: 12em;
	height: 20px;
}


p.foot_title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
     	color: #EABE1F; 
	font-size: 75%;
}

/* Classes for simulated eBay Editor Kit */

td.editorkit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:  7pt;
	} 
  td.editorkitbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:  8pt;
	font-weight: bold;
	} 

/* Class for image captions */
P.image {
	font-size : 8pt;
	font-style: italic;
	text-align: center;
}

/* Classes for Site Map */ 

#sitemap h4 a:link, #sitemap h4 a:active, #sitemap h4 a:visited {
	color: #ff0000;
	text-decoration: none; 
	}
#sitemap h4 a:hover {
	color: #0000ff;
	text-decoration: none;
	}

#sitemap h5 a:link, #sitemap h5 a:active, #sitemap h5 a:visited {
	color: #000000; 
	text-decoration: none; 
	}
#sitemap h5 a:hover {
	color: #00ff00; 
	text-decoration: none; 
	}

#sitemap h6 a:link, #sitemap h6 a:active, #sitemap h6 a:visited {
	color: #000000;
	text-decoration: none;
	}
#sitemap h6 a:hover {
	color: #00ff00; 
	text-decoration: none;
	}


#sitemap h4 {
  font: bold 8pt Verdana, Arial, Helvetica, sans-serif;
  border: 0px; 
  color: #ff0000; 
  background-color: #ffffcc; 
  margin: 0 0 0px 0; /* top right bottom left */ 
  padding: 0; 

}
#sitemap h5 {
  font: normal 7pt Verdana, Arial, Helvetica, sans-serif;  
  border: 0px; 
  color: #000000; 
  background-color: #ffffcc; 
  margin: 0px 0 0px 5px; /* top right bottom left */ 
  padding: 0; 
}
#sitemap h6 {
  font: normal 7pt Verdana, Arial, Helvetica, sans-serif;  
  border: 0px; 
  color: #000000; 
  background-color: #ffffcc; 
  margin: 0 0 0px 15px; /* top right bottom left */ 
  padding: 0; 
}
